{
  "id": 2986087,
  "name": "The People of the State of Illinois ex rel. Elizabeth Farrell, appellant, v. Oscar G. Foreman et al., appellees",
  "name_abbreviation": "People ex rel. Farrell v. Foreman",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,580",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 640,
    "ocr_confidence": 0.558,
    "sha256": "c045484a2e59bcdfd89dcc65219461747a0105423ef6d5994992ae421d1b5656",
    "simhash": "1:e746c9c8d06ee3ac",
    "word_count": 103
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Elizabeth Farrell, appellant, v. Oscar G. Foreman et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Frank B. Murray and Alanson C. Noble, for appellant. Samuel A. Ettelson, for appellees; James W. Breen, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Elizabeth Farrell, appellant, v. Oscar G. Foreman et al., appellees.\nGen. No. 25,580.\nPetition for mandamus to compel trustees of police pension fund to pay pension. Petition dismissed. Appeal from the Circuit Court of Cook county; the Hon. Frank Johnston, Jr., Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nRehearing denied June 14, 1920.\nFrank B. Murray and Alanson C. Noble, for appellant. Samuel A. Ettelson, for appellees; James W. Breen, of counsel."
  },
  "file_name": "0638-05",
  "first_page_order": 666,
  "last_page_order": 666
}
